manifestVersion: "0.0.1"
id: public-pool-web
category: bitcoin
name: Public Pool's Web
version: "0.1.0"
tagline: Современный веб-интерфейс для управления данными вашего публичного пула.
description: >
  Веб-сайт Public Pool предоставляет элегантный и удобный интерфейс для управления и мониторинга.
  данные вашего публичного пула.
  
  
  Созданный с использованием Rails 8.0 и современных веб-технологий, он предлагает
  Обновления в реальном времени, подробная аналитика и комплексные функции управления пулом.
  
  
  Особенности:
    - Добавить пользователя
    - Добавить работника
    - Изменить тему
    - Веб-интерфейс Sidekiq (для проверки фоновых заданий, обычно с ним не связывайтесь)
  
  
  ⚠️Примечания:
    - Измените IP-адрес хоста (и необходим порт) вашего пула. (Публичный пул еще не раскрывает свой IP) 
    - Если вы измените IP-адрес хоста и порт пула, перезапустите приложение в ОС DFWebOS. В противном случае Sidekiq их не увидит.
  
  
  Это хобби-проект!
developer: martinbarilik
website: https://github.com/martinbarilik/public-pool-web
dependencies:
  - public-pool
repo: https://github.com/martinbarilik/public-pool-web
support: https://github.com/martinbarilik/public-pool-web/discussions
port: 2021
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: "/"
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Основные моменты этого выпуска:
    - исправлена проблема с неправильным начальным созданием базы данных при новой установке.
    - обновлен PostgresSQL до версии 17.6.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
